pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        maven("https://jitpack.io")
        flatDir {
            dirs("libs")
        }

        // TU(Core)
        maven(url = "https://jfrog.anythinktech.com/artifactory/overseas_sdk")

        // Ironsource
        maven(url = "https://android-sdk.is.com/")

        // Mintegral
        maven(url = "https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        // Pangle
        maven(url = "https://artifact.bytedance.com/repository/pangle")
    }
}

rootProject.name = "Wallisyn"
include(":app")
 